div.contenido p{
	color: black;
	background: #BFBF30;
	border: 1px solid #171717;	
	font-size: 26px;
	margin-top:2px;
}

div.contenido table{
	background-image: url("../img/bg1.jpg");
	color: #d1d1d1;
	font-size: 16px;
	margin: 5px auto;
	text-align: center;
	text-shadow: -0.5px -0.5px black, 0.5px 0.5px black;
	width: 99%;
}

div.contenido table td{	
	border: 1px solid grey;
	height: 35px;
	/*font-family: Helvetica, Arial;*/
	padding: 2px;
	text-align: center;
}
div.contenido table td a{
	color: #FF6;
}
div.contenido table td a:hover{
	color: #F90;
}

div.contenido table td.backimagen{
	background: #171717;
}

div.contenido table div.foto{
	-webkit-border-radius: 100px;
	border-radius: 100px;
	behavior: url(border-radius.htc);
	-webkit-box-shadow: 0 0 1px 2px #030303;
	box-shadow: 0 0 1px 2px #030303;
	height: 100px;
	overflow: hidden;
	text-align: center;
	width: 100px;
}

div.foto img{	
	height: 100%;
}

.campo{color: #ff9900;}

/*MAPAS DE SEDES*/

